local fn = _gn(0xA86D5F069399F44D)
--- Gets the current coordinates for a specified entity.
-- @param entity The entity to get the coordinates from.
-- @param alive Unused by the game, potentially used by debug builds in order to assert whether or not an entity was alive.
-- @param realCoords Set to true when you need the true ped coords, otherwise the game will return the coordinates of the entity the ped is mounted on.
function Global.GetEntityCoords(entity, alive, realCoords)
	return fn(entity, alive, realCoords, _rv)
end
